package jp.sourceforge.orangesignal.ta.result;

import static org.junit.Assert.assertTrue;

import org.junit.Test;

public class Bands5Test {

	@Test
	public void values() {
		final Bands5[] values = Bands5.values();
		for (final Bands5 value : values) {
			switch (value) {
				case UPPER_BAND2: case UPPER_BAND1: case MIDDLE_BAND: case LOWER_BAND1: case LOWER_BAND2:
					assertTrue(true);
					break;
				default:
					assertTrue(false);
			}
		}
	}

}
